=== debian/watch ===
version=3
http://sf.net/rnv/rnv-(.+)\.tar\.gz
